Subject: Re: [edu-team] Tutorials for next IETF in Prague?

From: Margaret Wasserman <[email-masked]>
Date: Thu, 24 Mar 2011 09:31:54 -0400

Just FYI --

It turns out that Spencer and David are not available, and I will be  
doing this tutorial alone on Sunday.  I am planning to do an update to  
the WG Leadership slides, mostly to remove some material (because the  
class runs long) and to focus it more on the job of WG chairs.

Margaret

On Dec 15, 2010, at 3:55 AM, Mirjam Kuehne wrote:

> Margaret Wasserman wrote:
>> On Dec 14, 2010, at 2:35 AM, Mirjam Kuehne wrote:
>>> Hi Margaret,
>>>
>>> Sorry for the misunderstanding. I thought you were suggesting to  
>>> somehow merge the two.
>>>
>>> Can you please agree this with Spencer and David and inform Marcia.
>> I'll see what I can do...
>> But, if you already have agreeement to do WG Leadership with  
>> Spencer and David, we could go with that and consider WG Chairs  
>> next time, or the time after that...  I don't want to mess with  
>> whatever folks are already working on.
>
> Hi Margaret,
>
> No, I don't have agreement with David and Spencer. I thought you  
> were taking care of that, but apparently you were talking about  
> another tutorial all together :-(
>
> Mirjam
>